Subject: Re: [PATCH 1/5] Add Freescale DMA and DMA channel to Documentation/powerpc/booting-without-of.txt file.

From: Segher Boessenkool <[email-masked]>
Date: Thu, 13 Sep 2007 04:09:29 +0200

>> I have a strange issue here. If I rename 'fsl,dma' to 
>> 'fsl,mpc8540-dma',
>> the 'fsl,mpc8540-dma-channel' will be also regarded as DMA device not
>> DMA channel.
>
> What tree are you using?  Commit 
> 804ace8881d211ac448082e871dd312132393049
> in Paul's git tree should have fixed that.

Strange, I don't see that commit -- maybe gitweb is broken, or
maybe the patch was superseded, or maybe it just disappeared?
It's still shown in patchworks with this commit id fwiw.

Segher